<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12078" pointId="458" subPointId="0" userId="46EA8995-683C-4336-9480-EE9F5D2381A6" date="2025-11-16 13:38:39" timeDiffer="0">
  <longitude>116.384471</longitude>
  <latitude>39.870528</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146895_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe></locationDescribe>
  <currentTime>1763271519440</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251116/1763271519440.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>